Setup Capa integration.
curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/capa \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"apiKey": "e19799ed-6d75-4914-986c-5577ddfb1a44"
}
'import requests
url = "https://sandbox-api.borderless.xyz/v1/organizations/integrations/capa"
payload = { "apiKey": "e19799ed-6d75-4914-986c-5577ddfb1a44" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({apiKey: 'e19799ed-6d75-4914-986c-5577ddfb1a44'})
};
fetch('https://sandbox-api.borderless.xyz/v1/organizations/integrations/capa', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Integrations Config
Setup Capa integration.
deprecated
Create Capa partner api key.
PUT
/
v1
/
organizations
/
integrations
/
capa
Setup Capa integration.
Was this page helpful?
⌘I